@tailwind base;
@tailwind components;
@tailwind utilities;

.ProseMirror h1 {
  @apply text-3xl font-bold;
}

.ProseMirror h2 {
  @apply text-2xl font-bold;
}

.ProseMirror h3 {
  @apply text-xl font-bold;
}

.ProseMirror a {
  @apply cursor-pointer text-purple-600 underline;
}

.ProseMirror pre {
  @apply bg-gray-50;
}
